

@import url('https://fonts.googleapis.com/css?family=Lato|Mukta+Mahee&display=swap');

<!--=======BODY  =======-->


#rishikuls  { 
	font-family: 'Mukta Mahee', sans-serif;
		font-size: 1.25em;  
      color : #f51b00;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #fffdd0;
 }
#matrumandirs  { 
	font-family: 'Lato', sans-serif;
		font-size: 1.25em;  
       color : #02075d;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #c0e8d5;	
 }
.pad {
	float:left;
}


@media only screen and (max-width: 767px) { 
    
     #rishikuls { font-size: 1em; line-height: 1.5em; }
     #matrumandirs { font-size: 1em; line-height: 1.5em; }
}